
QGIS Application - Bug report #841

Update GRASS 6.3 in QGIS building

2007-11-29 01:48 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10900

Description

QGIS 0.9.1 need of the last GRASS version:

http://grass.itc.it/grass63/source/grass-6.3.0RC2.tar.gz

for the new QGIS-GRASS modules.

Can you upfate it in Windows?

Thank you very much

Leonardo

History

#1 - 2007-12-10 07:21 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
